<?php
	function sendsmtpmail($from=NULL,$to=NULL,$subject=NULL,$message=NULL,$cc=NULL,$bcc=NULL)
	{ 
				$ci =& get_instance();
				$config = Array(
					'protocol' => 'smtp',
					'smtp_host' => 'nkhanika.ethii.com',
					'smtp_port' => '25',
					'smtp_user' => 'noreply@energyhydraulic.in',
					'smtp_pass' => 'energy123#',
					'mailtype'  => 'html', 
					'charset'   => 'iso-8859-1'
				);
				$config['newline'] = "\r\n";
				$ci->load->library('email',$config);

				$ci->email->from($from);
				$ci->email->to($to); 
				
				$ci->email->subject($subject);
				$ci->email->message($message);	

				if (!$ci->email->send())
				{
					$status="false";
				}
				else
				{
					$status="true";
				}
				return $status;
				
	}
?>